{
	"format_version": "1.8.0",
	"animations": {
		"animation.dacia.move": {
			"loop": true,
			"bones": {
				"wheel_1": {
					"rotation": ["query.anim_time * 360 / 2", 0, 0]
				},
				"wheel_2": {
					"rotation": ["query.anim_time * 360 / 2", 0, 0]
				},
				"wheel_3": {
					"rotation": ["query.anim_time * 360 / 2", 0, 0]
				},
				"wheel_4": {
					"rotation": ["query.anim_time * 360 / 2", 0, 0]
				}
			}
		},
		"animation.dacia.steering": {
			"loop": true,
			"animation_length": 0.96,
			"bones": {
				"steering_wheel": {
					"rotation": [0, 0, "math.max(-30, math.min(30, query.yaw_speed * 0.5)) * 1"]
				},
				"wheel_1": {
					"rotation": [0, "math.max(-30, math.min(30, query.yaw_speed * 0.5)) * 1", 0]
				},
				"wheel_4": {
					"rotation": [0, "math.max(-30, math.min(30, query.yaw_speed * 0.5)) * 1", 0]
				}
			}
		}
	}
}